 @media only screen and (min-width:1920px) {

}



@media only screen and (min-width:1360px) and (max-width:1600px) {

}



@media only screen and (min-width:1200px) and (max-width:1359px) {

}



@media only screen and (min-width:992px) and (max-width:1199px) {

}

 @media only screen and (min-width:768px) and (max-width:991px) {
	
	 .inner_page_banner h1{font-size:25px;}
	 .menu_top_main_bg nav li a{font-size:14px; padding: 0 7px 0 7px;}
	 .right_slider_bg_main .product_border_main img{max-width: 100%;}
	 .product_showcase_bg .text_right_part p {color: #fff; line-height: 21px; font-size: 15px;}
	 .product_showcase_bg .text_right_part h2{margin: 0px 0px 10px -5px;}
	 .right_slider_bg_main .Featured_collection_text{padding: 10px 15px 10px 15px; line-height: inherit; min-height: 70px; font-size: 16px;} 
}



@media only screen and (max-width:767px) {
	.navbar-toggle{background: #093eb2; margin: 0; position: absolute; top: -50px; right: 15px;}
	.navbar-toggle .icon-bar{background: #fff;}
	.table-responsive {overflow-x: auto;}

	.inner_page_banner h1{font-size:24px;}
	
header .navbar-collapse{text-align: center; background: #61a4ff; position: absolute; z-index: 9; width: 100%; left: 0; right: 0;}
	.logo_text img{width: 210px;}
	.menu_top_main_bg nav .navbar-nav{width: 100%; text-align: center; margin: 21px 0 22px 0px;}
	.menu_top_main_bg nav li a{padding: 3px 0px 4px 0px; color: #fff;}
	.welcome_text_home .welcom_top h1{font-size:21px;}
	.right_slider_bg_main {margin:20px 0 0 0px;}
	.welcome_text_home .welcome_bottom_text h2{font-size:16px;}
	.product_showcase_bg h1{margin: 0 0 30px 0px;}
	product_showcase_bg {padding: 30px 0 20px 0px;}
	.product_showcase_bg h1{font-size:26px;}
	.right_slider_bg_main .product_border_main img{max-width: 100%;}
	
	.right_slider_bg_main .Featured_collection_text{padding: 10px 15px 10px 15px; line-height: inherit; min-height: 70px;}
}


@media (min-width:480px) and (max-width:767px) {


}



@media (max-width:479px) {
}


